in this section, we are going to see more information
about what happening when we run our programusing the
last program that we wrote we add logging module as 
explained in the code 



the output should be like this :
[INFO/Process-1] child process calling self.run()
[INFO/Process-2] child process calling self.run()
[INFO/Process-2] process shutting down
[INFO/Process-1] process shutting down
[INFO/Process-2] process exiting with exitcode 0
[INFO/Process-1] process exiting with exitcode 0
500
[INFO/MainProcess] process shutting down